ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	border-width:0;
	border-style:solid;
	border-color;		
}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#FFFFFF;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;padding:0 0 10px;}
ul#css3menu1 li:hover>*{
	display:block;
	position:relative;
	z-index:900;
}
ul#css3menu1 li{
	display:block;
	position:relative;
	z-index:900;
	white-space:nowrap;
	font-size:0;
	float:left;
}
ul#css3menu1 li:hover{
	display:block;
	position:relative;
	z-index:900;
}
ul#css3menu1{
	font-size:0;
	width:95%;
	position:relative;
	display:inline-block;
	z-index:900;
	zoom:1;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	*display:inline;*padding-right:1.95%;
	margin-top: 0;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left: 0%;
	padding-top: 10px;
	padding-right: 0%;
	padding-bottom: 10px;
	padding-left: 0%;
	overflow: hidden;
}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 1%;width:13%;}
ul#css3menu1 li.toplast{
	width:15%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:10px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;
	position:relative;
	z-index:900;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:14px Arial,sans-serif;
	color:#000066;
	cursor:default;
	padding:3px;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color: #000;
}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	display:block;
	z-index:900;
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#DCDFED;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#000000;
	text-decoration:none;
}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	display:block;
	z-index:900;
	background-color:#FF9966;
	border-style:none;
	color:#000000;
	text-decoration:none;
}
ul#css3menu1 span{
	display:block;
	z-index:900;overflow:visible;background-image:url("arrowmain0.gif");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("arrowmain1.gif");}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	display:block;
	z-index:900;
	background-color:#666666;
	border-style:solid;
	border-color:#333333;
	color:#FFFFFF;
	text-decoration:none;
	z-index:950;
}
ul#css3menu1>li>a{
	padding:3px 10px;}
ul#css3menu1 li.topmenu>a{
	display:block;
	z-index:900;
	border-width:0 0 3px 0;
	border-style:none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:none;}
ul#css3menu1 li.toproot>a{
	border-width:0 0 3px 0;border-style:none;border-color:#FFFFFF;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	border-style:solid;border-color:#FFFFFF;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.toplast>a{
	border-width:0 0 3px 0;border-style:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:3px 10px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	border-style:none;}
ul#css3menu1>li:nth-child(1){width:11%}ul#css3menu1>li:nth-child(2){width:18%}ul#css3menu1>li:nth-child(3){width:11%}ul#css3menu1>li:nth-child(4){width:16%}ul#css3menu1>li:nth-child(7){width:11%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:733px),only screen and (max-device-width:733px){
ul#css3menu1>li:nth-child(1){width:19%;margin:0 0% 10px 1.25%;}ul#css3menu1>li:nth-child(2){width:31%;margin:0 0% 10px 1.25%;}ul#css3menu1>li:nth-child(3){width:18%;margin:0 0% 10px 1.25%;}ul#css3menu1>li:nth-child(4){width:27%;margin:0 0% 10px 1.25%;}ul#css3menu1>li:nth-child(5){width:36%;margin:0 0% 0 1%;}ul#css3menu1>li:nth-child(6){width:34%;margin:0 0% 0 1%;}ul#css3menu1>li:nth-child(7){width:27%;margin:0 0% 0 1%;}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:444px),only screen and (max-device-width:444px){
ul#css3menu1>li:nth-child(1){width:27%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(2){width:43%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(3){width:24%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(4){width:36%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(5){width:30%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(6){width:28%;margin:0 0% 10px 2%;}ul#css3menu1>li:nth-child(7){width:98%;margin:0 0% 0 2%;}}
@media only screen and (max-width:335px),only screen and (max-device-width:335px){
ul#css3menu1>li:nth-child(1){width:36%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(2){width:58%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(3){width:37%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(4){width:57%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(5){width:48%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(6){width:46%;margin:0 0% 10px 3%;}ul#css3menu1>li:nth-child(7){width:97%;margin:0 0% 0 3%;}}
@media only screen and (max-width:232px),only screen and (max-device-width:232px){
ul#css3menu1>li:nth-child(1){width:35%;margin:0 0% 10px 4.5%;}ul#css3menu1>li:nth-child(2){width:56%;margin:0 0% 10px 4.5%;}ul#css3menu1>li:nth-child(3){width:36%;margin:0 0% 10px 4.5%;}ul#css3menu1>li:nth-child(4){width:55%;margin:0 0% 10px 4.5%;}ul#css3menu1>li:nth-child(5){width:96%;margin:0 0% 10px 4%;}ul#css3menu1>li:nth-child(6){width:51%;margin:0 0% 0 4.5%;}ul#css3menu1>li:nth-child(7){width:40%;margin:0 0% 0 4.5%;}}
